@media (max-width: 1245px) {

.post-right-content {margin-left: 3%;}

}

@media (min-width: 1196px) {
.with_sub {position: relative; cursor: pointer; }
.with_sub:after {content: '\002B'; color: #fff; cursor: pointer; position: absolute; font-weight: bold; left: 5px;}
.menu-item-has-children:hover .with_sub:after {content: '\2212';}

.menu-item-has-children{margin-right: 15px;}

.sub-menu {display: none!important;  background-color: #60ab59!important; text-align: left; line-height: 1.5; position: absolute; z-index: 999!important; padding: 15px 15px; margin: 0; margin-left: -15px!important;}
.sub-menu li {display: block; border-bottom: 1px dotted #fff; padding-bottom: 10px; padding-left: 0px!important;}
.sub-menu > li ~ li { margin-top: 10px;}
.sub-menu li a {margin: 0; padding: 0; font-size: 18px;}

.menu-item-has-children:hover .sub-menu {display: block!important;}

}

@media (max-width: 1195px) {

#logo {width: 30%;}
#product-search {width: 60%; margin-left: 0; position: absolute; margin-top: 170px; z-index: 999;}
#product-search input { border: none;}
#my-basket { width: 50%;}

.primary-menu {display: none; margin: 0!important;}
.primary-menu li {float: left; padding-left: 0!important; width: 100%; border-bottom: 1px dotted #fff;}
.primary-menu li a {width: 100%; float: left; padding: 25px 0;  }

.with_sub {position: relative; float: right; margin-right: 15px;}
.with_sub:after {content: 'expand_more'; font-family: 'Material Icons';  -webkit-font-feature-settings: 'liga'; color: #fff; padding-left: 10px;  border-left: 1px dotted #fff; cursor: pointer; position: absolute; font-weight: bold; font-size: 35px; left: -35px; top: -75px;}
.with_sub.sub_open:after { content: "expand_more";}

.sub-menu {padding-left: 10px; z-index: 9999; display: none; margin-bottom: 10px; float: left; box-sizing: border-box; width: 100%; background-color: #fafafa; }
.sub-menu:after {clear: both; content: ""; display: block;}
.sub-menu li {border-bottom: none; cursor: pointer; padding: 0; margin: 0; padding-bottom: 15px; }
.sub-menu li:first-of-type {padding-top: 15px; }
.sub-menu li a {margin: 0; padding: 0; color: #444444;}

/* hamburger */
.menuicon {float: right; margin-top: -3px; background-color: #fff; padding: 8px 8px 8px 8px; cursor: pointer;}
.bar1, .bar2, .bar3 {width: 30px; height: 2px; background-color: #60ab59; margin: 6px 0; transition: 0.4s;}
.change .bar1 {opacity: 0;}
.change .bar2 {}
.change .bar3 {opacity: 0; }

}

@media (max-width: 995px) {

#blog-side {float: left;width: 100%; margin-top: 50px;}
#posts {width: 100%;}

}

@media (max-width: 865px) {

#page-content {width: 100%;}
#right-side {float: left; width:100%; margin-top: 50px;}
.newer-posts, .older-posts {float: left; }
#checkout_login_form .form-row {width: 95%;}
#shipping_method_selection_frame {margin-top: 10px; padding-bottom: 50px;}
#shipping_methods_list {width: 100%; float: left; margin-top: 25px;}
#shipping_method_info {width: 100%; float: left;}
#billing_info_fields {width: 100%; margin-top: 15px; padding-bottom: 35px; border-bottom: 2px dotted #60ab59;}
#order_and_payment {width: 100%; float: left; margin-top: 50px;}
#order_review {margin-top: 15px;}

.woocommerce-MyAccount-content #billing_first_name_field { width: 100%;}
.woocommerce-MyAccount-content #billing_country_field { width: 100%;}
.woocommerce-MyAccount-content #billing_city_field { width: 100%;}
.woocommerce-MyAccount-content #billing_phone_field { width: 100%;}

.woocommerce-MyAccount-content #billing_last_name_field { width: 100%; float: left;}
.woocommerce-MyAccount-content #billing_address_1_field { width: 100%; float: left;}
.woocommerce-MyAccount-content #billing_postcode_field { width: 100%; float: left;}
.woocommerce-MyAccount-content #billing_email_field { width: 100%; float: left;}

.woocommerce-EditAccountForm .woocommerce-form-row--first { width: 100%;}
.woocommerce-EditAccountForm .woocommerce-form-row--last { width: 100%; float: left;}
.woocommerce-EditAccountForm fieldset .pass1 { width: 100%;}
.woocommerce-EditAccountForm fieldset .pass2 { width: 100%; float: left;}

.u-column1, .u-column2 { width: 100%; float: left; box-sizing: border-box;}
.u-column2 { margin-top: 25px;}
.woocommerce-MyAccount-content .button {width: 80%;}

}

@media (max-width: 706px) {
	
#breadcrumbs { margin-bottom: 25px!important;}
	
#quick-contact {display: none;}

#quick-contact, #top-menu {width: 100%; text-align: center; font-size: 15px;}

#single-post {width: 100%; margin-left: 0;}

#single-product-left {width: 100%;}
.single-product-image {width: 100%; text-align: center; margin-top: -7.5px!important;}

.single-product-info {float: left; width: 100%; margin-top: 15px; } 
#additional-info {float: left; width: 100%; margin-top: 15px;}
#additional-info .cart {width: 70%;}

.up-sells {margin-top: 15px!important;}

}

@media (max-width: 797px) {
	
#footer-menu {text-align: left;}	
#footer-menu ul {margin: 0; padding: 0;}	
.footer-menu li {display: block; margin-top: 10px;}
.footer-menu li:first-of-type {margin-top: 0;}
.footer-menu li a { padding-left: 0;}
#how-to-pay  {width: 75%; margin-top: 35px;}
#copyright {width: 100%; margin-top: 25px; float: left; text-align: left; }
#footer-mail {display: block;}


.product {width: 49.5%; margin-left: 0.5%; margin-top: 0.5%;}
.product:nth-child(2n+1){clear:left; margin-left: 0;}
.product:nth-child(3n+1){clear:none!important; margin-left: 0.5%;}

}

@media (max-width: 549px) {
	
h1 {font-size: 9vw!important;}

.signup-now, .default-send {width: 80%!important;}

.products-list  {margin-left: 0!important;}
.product {width: 100%; margin-left: 0; margin-top: 2%;}

}

@media (max-width: 320px) {
#logo h2 {font-size: 32px;}
#my-basket {font-size: 15px;}
}